:root {
	--rem-base: 10px;
	--base-font-size: clamp(16px, 2.5rem, 25px);
	--base-line-height: 1.35;
	--vertical-rhythm: calc(var(--base-line-height) * 1em);
	--font-drama-ghotic: "dharma-gothic-e";
	--font-trade-gothic: "trade-gothic-next";
	--font-trade-gothic-condensed: "trade-gothic-next-condensed";
	--base-main-font: var(--font-trade-gothic);
	--base-font-sans-serif: "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	--base-font-serif: "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	--base-font: var(--base-main-font), var(--base-font-sans-serif);
	--accent-font: var(--base-font-serif);
	--color-white: #fff;
	--color-white--rgb: 255, 255, 255;
	--color-black: #101112;
	--color-black--rgb: 16, 17, 18;
	--color-headline: #200227;
	--color-headline--rgb: 32, 2, 39;
	--color-primary: #9f1c1f;
	--color-primary--rgb: 159, 28, 31;
	--color-primary-dark: #680c19;
	--color-primary-dark--rgb: 104, 12, 25;
	--color-gray-dark: #282828;
	--color-gray-dark--rgb: 40, 40, 40;
	--color-subtitle: #5d5c5a;
	--color-subtitle--rgb: 93, 92, 90;
	--color-gray: #707070;
	--color-gray--rgb: 112, 112, 112;
	--color-cream: #f2efeb;
	--color-cream--rgb: 242, 239, 235;
	--color-error: red;
	--color-error--rgb: 255, 0, 0;
	--animation-duration: 0.3s;
	--animation-timing-function: ease;
	--container: 1564px;
	--container-md: 1512px;
	--container-sm: 1080px;
	--clip-corner: 5rem;
	--gutter: 10rem;
}
:root {
	--h1: clamp(30px, 18rem, 180px);
	--h2: clamp(24px, 10rem, 100px);
	--h3: clamp(22px, 8rem, 80px);
	--h4: clamp(20px, 5rem, 50px);
	--h5: clamp(18px, 3.8rem, 38px);
	--h6: clamp(16px, 3.2rem, 32px);
}
@media (max-width: 1199px) {
	:root {
		--gutter: 5rem;
	}
}
@media (max-width: 767px) {
	:root {
		--gutter: 20px;
	}
}
@media (min-width: 812px) and (max-height: 414px) and (orientation: landscape) {
	:root {
		--gutter: 50px;
	}
}
